# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>${h.tags.link_to('Home', h.url_for('domains'))}
    &gt; ${h.tags.link_to('Domain %s' % c.domain, h.url_for('domain-actions', domain=c.domain)) }
    &gt; New alias
</h2>

${ h.tags.form(h.url_for('aliases-savenew', domain=c.domain)) }

## The source entry in the database is limited to 40 chars including the domain name
<% max_size = 40 - len(c.domain) %>

<table>
    <tr>
        <td>Alias address:</td>
        <td>${ h.tags.text('source_user', size=max_size, maxlength=max_size) }@${c.domain}</td>
        <td><i>Leave the first field empty if you want to create a catchall alias.</i></td>
    </tr>
    <tr>
        <td>Recipient:</td>
        <td>${ h.tags.text('destination', size=40, maxlength=80) }</td>
        <td><i>You can add further recipients in the next step.</i></td>
    </tr>
</table>

${ h.tags.submit('new', 'Create alias') }
</form>

% if c.error:
<p><em>${ c.error }</em></p>
% endif
