# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>${h.tags.link_to('Home', h.url_for('domains'))}
    &gt; ${h.tags.link_to('Domain %s' % c.domain, h.url_for('domain-actions', domain=c.domain)) }
    &gt; New user
</h2>

${ h.tags.form(h.url_for('users-savenew', domain=c.domain)) }

<table>
    <tr>
        <td>Email address:</td>
        <td>${ h.tags.text('userpart', size=30, maxlength=100) }@${ c.domain }</td>
    </tr>
    <tr>
        <td>Password:</td>
        <td>${ h.tags.text('password', c.new_password, size=30, maxlength=30) }</td>
    </tr>
</table>

${ h.tags.submit('create', 'Create new user') }

% if c.error:
<p><em>${ c.error }</em></p>
% endif

</form>
